package com.connor.erp.BomChgTransferToERP;

public class CompareLine {
	
	private String item;
	private String operation_seq_num;
	
	private String quantity;
	private String lineState;
	private String stateDesc;
	public String getItem() {
		return item;
	}
	public void setItem(String item) {
		this.item = item;
	}
	public String getOperation_seq_num() {
		return operation_seq_num;
	}
	public void setOperation_seq_num(String operation_seq_num) {
		this.operation_seq_num = operation_seq_num;
	}
	public String getQuantity() {
		return quantity;
	}
	public void setQuantity(String quantity) {
		this.quantity = quantity;
	}
	public String getLineState() {
		return lineState;
	}
	public void setLineState(String lineState) {
		this.lineState = lineState;
	}
	public String getStateDesc() {
		return stateDesc;
	}
	public void setStateDesc(String stateDesc) {
		this.stateDesc = stateDesc;
	}
}
